Debian Bug report logs - #274888
RM: www6to4 -- RoQA; orphaned, NPOASR

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Mon, 4 Oct 2004 15:33:04 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Indra Kusuma <Indra@Kusuma.or.id>, <wnpp@debian.org>:
Bug#274888; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to Indra Kusuma <Indra@Kusuma.or.id>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: www6to4 -- Lightweight WWW proxy that communicates over IPv4 and IPv6
Date: Mon, 04 Oct 2004 17:25:40 +0200
Package: wnpp
Severity: normal

The current maintainer of www6to4, Indra Kusuma <Indra@Kusuma.or.id>,
is apparently not active anymore.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: www6to4
Binary: www6to4
Version: 1.5-6
Priority: optional
Section: net
Maintainer: Indra Kusuma <Indra@Kusuma.or.id>
Build-Depends: debhelper (>> 3.0.0)
Architecture: any
Standards-Version: 3.5.2
Format: 1.0
Directory: pool/main/w/www6to4
Files: ca8e2ebe5daf6df1b1e2b7b8a679cb24 618 www6to4_1.5-6.dsc
 55684daef38744bdefd034dd76b7c831 25422 www6to4_1.5.orig.tar.gz
 cc38c4b4215f089dadedfa6adcaaaf46 3400 www6to4_1.5-6.diff.gz

Package: www6to4
Priority: optional
Section: net
Installed-Size: 108
Maintainer: Indra Kusuma <Indra@Kusuma.or.id>
Architecture: i386
Version: 1.5-6
Depends: libc6 (>= 2.2.5-13)
Filename: pool/main/w/www6to4/www6to4_1.5-6_i386.deb
Size: 19786
MD5sum: 0c4d0f72f2231b60cb8f6b67d9752bb2
Description: Lightweight WWW proxy that communicates over IPv4 and IPv6
 Its primary use is as a stub proxy between a IPv4-only browser and
 the rest of the (v4 and v6) Internet. This proxy is meant to run on a client
 machine as frontend to an IPv4-only browser and not to serve a large number of
 clients. If you need the latter you're much better off with a full-fledged
 proxy like squid.

Justification: No activity since 2002, domain expired, dropped out of NM



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#274888; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 274888@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: control@bugs.debian.org
Cc: 274888@bugs.debian.org
Subject: remove
Date: Tue, 2 Nov 2004 19:39:07 +0000
reassign 274888 ftp.debian.org
retitle 274888 Please remove www6to4
thanks

RoQA; orphaned, NPOASR
-- 
Martin Michlmayr
http://www.cyrius.com/



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Frank Lichtenheld <frank@lichtenheld.de> to control@bugs.debian.org. Full text and rfc822 format available.

Bug 274888 cloned as bug 288120. Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #23 received at 274888-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 274888-close@bugs.debian.org
Subject: Bug#274888: fixed
Date: Wed, 02 Feb 2005 17:49:22 -0500
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

   www6to4 |      1.5-6 | source, alpha, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 274888@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
James Troup (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 02:30:21 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.